html {
 
	scrollbar-face-color: #F0EFEF;
 
	scrollbar-shadow-color: #7D7575;
 
	scrollbar-highlight-color: #F0EFEF;
 
	scrollbar-3dlight-color: #7D7575;
 
	scrollbar-darkshadow-color: #F0EFEF;
 
	scrollbar-track-color: #F0EFEF;
 
	scrollbar-arrow-color: #7D7575;
 
}
	
	.tabla {
	border-top: 1px none #65CBF3;
	border-right: 1px solid #65CBF3;
	border-bottom: 1px solid #65CBF3;
	border-left: 1px solid #65CBF3;
}
.texto {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	text-align: left;
}
.textonegro12 {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
	text-align: justify;
}
.textorojo {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #CC0000;
	text-align: left;
	font-weight: bold;
}
.campo {

	border: 1px solid #828B86;
}
.linea {
	border-top: 1px none #828B86;
	border-right: 1px solid #828B86;
	border-bottom: 1px none #828B86;
	border-left: 1px none #828B86;
}
.textoblanco12 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9.5px;
	color: #FFFFFF;
	text-align: left;
	font-weight: bold;
}
.enlace {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #FFFFFF;
	text-decoration: none;
}
A.enlace:HOVER {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #CCCCCC;
	text-decoration: none;
}
.mail {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color: #7D7575;
	text-decoration: underline;
}
A.mail:HOVER {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #000000;
	text-decoration: underline;
}
.titulo {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: D51017;
	text-align: left;
	font-weight: bold;
}

.subtitulo {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #009DE2;
	text-decoration: none;
}
A.subtitulo:HOVER {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}
.textoazul {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000E77;
	text-align: left;
	font-weight: bold;
}

.aviso {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color: #000000;
	text-decoration: none;
}
A.aviso:HOVER {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: bold;
	color: #000E78;
	text-decoration: none;
}
.fondo {
	background-image: url(../images/fondo.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
}
.fondo2 {

	background-image: url(../images/frio/fondo.gif);
	background-repeat: no-repeat;
	background-position: center bottom;
}
.textonegro9 {


	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #666666;
	text-align: left;
}
.fondo3 {


	background-image: url(../images/frio/fondo2.gif);
	background-repeat: no-repeat;
	background-position: right bottom;
}

.subtitulo2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #C17D3E;
	text-decoration: none;
}
A.subtitulo2:HOVER {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}
.fondo5 {


	background-image: url(../images/clima/fondo.gif);
	background-repeat: no-repeat;
	background-position: center top;
}
.tabla2 {
	border-top: 1px none #C17D3E;
	border-right: 1px solid #C17D3E;
	border-bottom: 1px solid #C17D3E;
	border-left: 1px solid #C17D3E;
	background-image: url(../images/alimen/fondo2.gif);
	background-repeat: no-repeat;
	background-position: right bottom;
}
.tabla3 {

	border-top: 1px none #F45712;
	border-right: 1px solid #F45712;
	border-bottom: 1px solid #F45712;
	border-left: 1px solid #F45712;
	background-image: url(../images/clima/fondo2.gif);
	background-repeat: no-repeat;
	background-position: right bottom;
}
.subtitulo3 {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #F45712;
	text-decoration: none;
}
A.subtitulo3:HOVER {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}
.textoverde {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #5DA526;
	text-align: left;
	font-weight: bold;
}
.subtitulo4 {


	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color: 5DA526;
	text-decoration: none;
}
A.subtitulo4:HOVER {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
.subtitulo5 {


	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #000000;
	text-decoration: none;
}
A.subtitulo5:HOVER {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	color: #CCCCCC;
	text-decoration: none;

}
.subtitulo6 {


	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #5DA526;
	text-decoration: none;
}
A.subtitulo6:HOVER {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	color: #CCCCCC;
	text-decoration: none;
}
.fondo4 {



	background-image: url(../images/alimen/fondo.gif);
	background-repeat: no-repeat;
	background-position: center bottom;
}
